[BRAKE_0]
NAME=REARLIGHT1
COLOR=80,0,0

[BRAKE_1]
NAME=REARLIGHT2
COLOR=80,0,0

[LIGHT_0]
NAME=FRONTLIGHT1
COLOR=50,50,200

[LIGHT_1]
NAME=FRONTLIGHT2
COLOR=50,50,200

[LIGHT_2]
NAME=FRONTLIGHT3
COLOR=251,246,101

[LIGHT_3]
NAME=FRONTLIGHT4
COLOR=251,246,101

[LIGHT_4]
NAME=REARLIGHT3
COLOR=50,0,0

[LIGHT_5]
NAME=REARLIGHT4
COLOR=50,0,0

[LIGHT_6]
NAME=FRONTLIGHT5
COLOR=50,50,200

[LIGHT_7]
NAME=FRONTLIGHT6
COLOR=50,50,200